ApiManagementInternal
POST
/v1/mgmt/sso/provider-idsAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
tenantId*string
Length
1 <= lengthssoId?string
Length
length <= 254samlProviderId?string
Length
1 <= lengthsamlScimProviderId?string
Length
1 <= lengthoidcProviderId?string
Length
1 <= lengthoidcScimProviderId?string
Length
1 <= lengthxaaProviderId?string
Length
1 <= lengthUpdate SSO provider IDs and SCIM provider IDs for tenant SSO settings. This endpoint is not publicly documented.
curl -X POST "https://api.descope.com/v1/mgmt/sso/provider-ids" \ -H "Content-Type: application/json" \ -d '{ "tenantId": "string" }' Was this helpful?